Subject: 7/9 Telecinco 0:15 Aterriza como puedas
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 07 Sep 2001 17:13:34 +0200

Clasicazo de un nuevo estilo de hacer comedias, que veintipico años después 
sigue en alza, con resultados a veces francamente divertidos, a veces 
patéticos. Aquí tenemos la película madre, apetecible para pasar un buen rato.